@charset "UTF-8";
/* CSS Document */
html {
  scrollbar-gutter: stable;
}
#wrap {
    background-color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    overflow: hidden;
}
#head {
    clear: both;
    margin-right: auto;
    margin-left: auto;
}
#headwrap {
    clear: both;
    background-color: rgba(255,255,255,0.80);
    height: 110px;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 1000;
}

#logo {
    float: left;
    width: 358px;
    padding-left: 25px;
    padding-top: 40px;
}
#logo  img  {
    width: 358px;
    height: auto;
    padding-top: 0px;
}

#telwrap {
    text-align: right;
    float: right;
    padding-right: 125px;
    padding-top: 35px;
}
#telwrap li{
	display: inline-block;
    width: 180px;
    height: 45px;
    border-radius: 50px;
    padding: 0;
    background-color: #CC1A22;
    overflow: hidden;
}
#telwrap li:nth-child(2){
    background-color: #FABE00;
}
#telwrap a  {
    display: block;
    line-height: 45px;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    width: 180px;
    border-radius: 50px;
    text-align: center;
    transition: 0.2s;
  transition: .3s;
  position: relative;
  background: transparent;
    z-index: 5;
}
#telwrap a:hover {
}

#telwrap a:after {
    content: " ";
    visibility: visible;
    background-image: url(../img/arrow01.png);
    background-size: 11px auto;
    background-repeat: no-repeat;
    width: 11px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 2px;
}
#telwrap li:nth-child(2) a:after {
    background-image: url("../img/icon-out.png");
	background-size: 13px auto;
    background-repeat: no-repeat;
    width: 13px;
    height:13px;
}
#telwrap a::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
    background-color: #000;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;;
    border-radius: 50px;
}
#telwrap a:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.navToggle {
    display: block;
    position: fixed;
    width: 120px;
    height: 110px;
    cursor: pointer;
    z-index: 5000;
    text-align: center;
    right: 0px;
    top: 0px;
    font-size: medium;
}
.navToggle span {
 display: block;
 position: absolute;    /* .navToggleに対して */
 width: 60px;
 border-bottom: 2px solid #1E293B;
 -webkit-transition: .35s ease-in-out;
 -moz-transition: .35s ease-in-out;
 transition: .35s ease-in-out;
 left: 30px;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
}
 
.navToggle span:nth-child(1) {
 top: 36px;
}
 
.navToggle span:nth-child(2) {
 top: 44px;
}
.navToggle span:nth-child(3) {
 top: 52px;
}
.navToggle span:nth-child(4) {
top: 52px;
 font-size:13px;
 border-bottom: none;
}
.navToggle.active{ 
}
.navToggle.active span{    
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 36px;
    left: 30px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 36px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navToggle.active span:nth-child(4){    
 border-bottom: none;
}
 /* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%)!important;
}
nav.globalMenuSp {
 position: fixed;
 z-index: 4000;
 top: 0;
 text-align: center;
 transform: translateX(120%);
 transition: all 0.6s;
 width: 100%;
 height: 100%;
}

nav.globalMenuSp .naviblock {
 width: 24%;
 min-width: 560px;
 height: 96vh;
 overflow-y: auto;
 margin-left: auto;
 margin-right: 0;
 font-size: 0;
 display: block;
 margin-top: 0px;
 margin-bottom: 0px;
 text-align: left;
 color: #3c3c3c;
 background-color: #F0F0F0;
 border-bottom-left-radius: 90px;
 position: relative;
}
.naviblockbox{
    display: block;
    vertical-align: middle;
    font-size: 15px;
    margin: 0 auto 0;
    width: 66%;
	position: relative;
	margin-top: 20px;
}
.naviblockbox .box{
    vertical-align: top;
}
.naviblockbox .box01{
    vertical-align: top;
    position: relative;
    width: 100%;
}
.naviblockbox h4 {
    font-size: 24px;
    line-height: 1.6em;
    font-weight: bold;
    padding-bottom: 10px;
    color: #333;
    border-bottom: 1px solid #3c3c3c;
    padding-left: 0px;
    padding-right: 10px;
	padding-top: 30px;
	margin-bottom: 20px;
}
.naviblockbox h4 a{
	text-decoration: none;
    color: #333;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 13px auto;
	padding-right: 20px;
}
.naviblockbox li a {
	color: #3c3c3c;
	text-decoration: none;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px auto;
	padding-left: 20px;
}
.naviblockbox ul {
    width: 100%;
    float: none;
}

.naviblockbox .box .headnav {
}
.naviblockbox ul li {
    padding-bottom: 5px;
    font-size: 16px;
}

#footwrap {
	background-color: #F0F0F0;
	clear: both;
	overflow: hidden;
	color: #3C3C3C;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}
#foot {
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 100px;
    max-width: 1400px;
    font-size: 14px;
    line-height: 2em;
}
#foot a {
	color: #3C3C3C;
	text-decoration: none;
	position: relative;
}
#foot a:hover {
	color: #FABE00;
}
a.outsite:before{
	content: "";
	width: 13px;
	height: 13px;
	background-image: url("../img/icon-out-bk.png");
	background-size: 13px auto;
	position: absolute;
	right:-20px;
	top:0;
}
#footad {
    float: left;
    width: 40%;
}


#footad h5 {
	max-width: 380px;
	padding: 24px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 100px;
}
#footad h5 img {
    width: 100%;
    height: auto;
}


#footmenu {
    font-size: 14px;
    line-height: 1.6em;
    width: 50%;
    float: right;
    padding-bottom: 70px;
}
.fnav {
    float: left;
    width: 45%;
	margin-right: 5%;
}
.fnav h4 {
    font-size: 17px;
    line-height: 1.6em;
    font-weight: bold;
    padding-bottom: 10px;
    color: #333;
    border-bottom: 1px solid #3c3c3c;
    padding-left: 0px;
    padding-right: 10px;
	padding-top: 30px;
	margin-bottom: 20px;
}
.fnav h4 a{
	text-decoration: none;
    color: #333;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 13px auto;
	padding-right: 20px;
}
.fnav li a {
	color: #3c3c3c;
	text-decoration: none;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px auto;
	padding-left: 20px;
	font-size:15px;
}
.fnav ul {
    width: 100%;
    float: none;
}

.fnav ul li {
    padding-bottom: 5px;
    font-size: 16px;
}


#cr {
    font-size: 10px;
    line-height: 1.6em;
    clear: both;
    padding: 25px 0;
}
#cr a {
    color: #FFFFFF;
    text-decoration: none;
}
#cr a:hover {
    color: #9CCDF1;
}


#cr ul {
    margin: 0 auto;
    width: 90%;
    max-width: 1146px;
}
#cr ul li {
    float: left;
    text-align: left;
}
/*#cr ul li:last-of-type {
    float: right;
}*/



.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl {
    width: 100%;
    margin-bottom: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999999;
    clear: both;
}
.tbl td {
	padding: 30px 0;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	position: relative;
}
.tbl th {
    padding: 30px 0;
    text-align: left;
    vertical-align: middle;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    font-weight: bold;
    width: 15%;
}
.tbl th.time {
    background-image: url(../img/list.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 12px auto;
    padding-left: 20px;
}

form .tbl th.hissu{
	width: auto;
}
form .tbl th.hissu p{
	background-color: #0064AC;
	color: #FFF;
	width: 40px;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	border-radius: 3px;
	padding: 0;
	margin-right: 10px;
}
form .tbl tr:last-of-type th,form .tbl tr:last-of-type td{
	border-bottom: none;
}

.pagetop {
	text-align: right;
	clear: both;
	padding-bottom: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #F15A24;
}
.pagetop a {
	background-color: #CFC1A9;
	padding: 10px;
	display: inline-block;
	color: #001226;
	text-decoration: none;
}
.pc-none{
	display: none!important;
}
.sp-none{
	display: block!important;
}
.pc-none02{
	display: none!important;
}
.sp-none02{
	display: inline-block!important;
}



.drop {
	padding-bottom: 30px;
}

.drop dt {
	background-color: #FABE00;
	padding: 20px 35px;
	color: #FFFFFF;
	margin-bottom: 0px;
	position: relative;
	font-size: 22px;
	cursor: pointer;
}
.drop dt:after {
	visibility: visible;
	content:'+';
	top: 50%;
	right: 20px;
	font-weight: bold;
	transform:translate(-50%,-50%);
	position: absolute;
	width: 33px;
	height: 33px;
	background: #fff;
	border-radius: 50%;
	color:#FABE00;
	text-align: center;
}
.drop dt.opened:after {	content:'－';
}
.drop dd ul{
	padding: 35px;
	background: #fff;
}
.drop dd a{
	text-decoration: none;
	color:#000;
	font-size:20px;
	line-height: 32px;
	padding-left: 20px;
}
.drop dd a:before{
	content:"・";
	color:#FFDC1A;
}
.anq {
	margin-top: -90px;
	padding-top: 90px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
	padding-bottom: 40px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 4.16666vw;
}

/*タブのスタイル*/
.tab_item {
	width: 22.552083333vw;
	height: 5.25vw;
	padding-top: 1vw;
	background-color: #A7A7A7;
	line-height: 2vw;
	font-size: 0.833333vw;
	text-align: center;
	color: #717171;
	display: block;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
	margin-right: 1.04166666vw;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
}
.tab_item.item_last{
	margin-right: 0vw;
}
.tab_item:hover {
  opacity: 0.75;
}
.tab_item span{
	font-size: 1.0416666vw;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
 display: none;
 padding: 6.25vw;
 clear: both;
 overflow: hidden;
	background: #E6E6E6;
}

/*選択されているタブのコンテンツのみを表示*/
#tab01:checked ~ #tab01_content,
#tab02:checked ~ #tab02_content,
#tab03:checked ~ #tab03_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #E6E6E6;
  color: #000;
}

.tabs input:checked + .tab_item:nth-of-type(2n) {
  background-color: #E6E6E6;
  color: #000;
}

.tabs input:checked + .tab_item:nth-of-type(3n) {
  background-color: #E6E6E6;
  color: #000;
}
.mt40{
	margin-top: 40px;
}
.mt100{
	margin-top: 100px;
}
.inner1400{
	width: 96%;
	position: relative;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}
.inner1200{
	width: 96%;
	position: relative;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.cel2 {
	display: flex;
}
.cel2 .cel2-box{
  width: 48%;
	margin-right: 4%;
}
.cel2 .cel2-box:last-child{
	margin-right: 0;
}
.cel3 {
	display: flex;
	flex-wrap: wrap;
}
.cel3 .cel3-box{
  width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
}
.cel3 .cel3-box:nth-child(3n){
	margin-right: 0;
}
.cel4 {
	display: flex;
	flex-wrap: wrap;
}
.cel4 .cel4-box{
  width: 22.5%;
	margin-right: 3.3333%;
	margin-bottom: 5%;
}
.cel4 .cel4-box:nth-child(4n){
	margin-right: 0;
}
.cel4-box img{
	width: 100%;
	height: auto;
}
.pagetitle{
	position: relative;
	margin-top: 120px;
}
.pagetitle .photo img{
	width: 100%;
	height: auto;
}
.pagetitle h2{
	font-size:55px;
	line-height: 70px;
	color:#fff;
	font-weight: bold;
	position: absolute;
	left:0px;
	bottom:100px;
}
.pagetitle .subtitle{
	font-size:20px;
	color:#fff;
	font-weight: bold;
	position: absolute;
	left:0px;
	bottom:50px;
}
.cont{
	padding: 120px 0;
}
